<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="audio_not_supported">Fișierul audio nu a putut fi redat.</string>
    <string name="VideoView_info_text_network_interrupt">A survenit o eroare de reţea, iar redarea în flux a clipului video s-a oprit.</string>
    <string name="can_not_trim">Au apărut erori, clipul video nu poate fi decupat.</string>
    <string name="proxy_host">Gazdă</string>
    <string name="proxy_port">"PORT"</string>
    <string name="apn_settings">"Numele punctelor de acces"</string>
    <string name="rtsp_proxy_settings">"Setare și gestionare setări RTSP proxy"</string>
    <string name="rtsp_proxy_settings_summary">"Setare și gestionare setări RTSP proxy"</string>
    <string name="enable_rtsp_proxy">"Activare RTSP proxy"</string>
    <string name="enable_rtsp_proxy_summary">"Activare/dezactivare RTSP proxy"</string>
    <string name="http_proxy_settings">"Setări HTTP Proxy"</string>
    <string name="http_proxy_settings_summary">"Setare și gestionare setări HTTP proxy"</string>
    <string name="enable_http_proxy">"Activare HTTP proxy"</string>
    <string name="enable_http_proxy_summary">"Activare/dezactivare HTTP proxy"</string>
    <string name="apn_settings_summary">"SIM curent: %1$s\nAPN curent: %2$s"</string>
    <string name="apn_settings_not_valid">"Conectivitatea de date a SIM-ului este închisă, nu se poate seta APN"</string>
    <string name="udp_port_settings">"Interval port RTP/RTCP"</string>
    <string name="udp_port_settings_summary">"Setare număr max și min port"</string>
    <string name="max_udp_port">"Număr max port"</string>
    <string name="min_udp_port">"Setare număr max și min port"</string>
    <string name="VideoView_info_text_video_not_supported">"Videoclipul nu este suportat."</string>
    <string name="VideoView_error_text_cannot_connect_retry">"Conexiune nereuşită, încercare de reconectare %1$d..."</string>
	<string name="VideoView_info_buffering">"Se pregăteşte memoria tampon..."</string>
    <string name="stop">"Opriţi"</string>
    <string name="loop">"Buclă"</string>
    <string name="single">Repetare individuală</string>
    <string name="clear_motion">"ClearMotion"</string>
    <string name="bookmark_empty">"Niciun marcaj în document"</string>
    <string name="bookmark_title">"Titlu"</string>
    <string name="bookmark_location">Notificare solicitare locaţie</string>
    <string name="http_buffer_size">"Dimensiune tampon HTTP"</string>
    <string name="http_buffer_size_summary">"Setare dimensiune tampon HTTP pentru redare în flux"</string>
    <string name="http_buffer_size_text">"Dimensiune tampon HTTP curent: %1$d(s)"</string>
    <string name="rtsp_buffer_size">"Dimensiune tampon RTSP"</string>
    <string name="rtsp_buffer_size_summary">"Setare dimensiune tampon RTSP pentru redare în flux"</string>
    <string name="rtsp_buffer_size_text">"Dimensiune tampon RTSP curent: %1$d(s)"</string>
    <string name="buffer_size_tip">"Interval de valori valabile: %1$d - %2$d (de) secunde"</string>
    <string name="media_detail">"Detalii conţinut media"</string>
    <string name="detail_title">"Titlu: %1$s"</string>
    <string name="detail_copyright">"Drept de autor: %1$s"</string>
    <string name="detail_session">"Informaţii sesiune: %1$s"</string>
    <string name="delete_all">"Ștergeţi toate datele site-ului web şi permisiunile de locaţie?"</string>
    <string name="default_title">"Titlu implicit"</string>
    <string name="slow_motion_speed">"Apelare rapidă"</string>	
    <string name="wfd_disconnected">"Afişajul wireless a fost deconectat."</string>
    <string name="storage_not_enough">"Nu există suficient spaţiu de stocare."</string>
    <string name="widget_load_failed">Eşec la încărcarea widgetului</string>
    <string name="file_deleted">Fişierul a fost şters.</string>
    <string name="server_timeout_title">"Temporizare server"</string>
    <string name="server_timeout_message">"Vă reconectați la server pentru a reda videoclipul?"</string>
    <string name="streaming_settings">"Setări streaming"</string>
    <string name="no_way_to_print">Nicio aplicație disponibilă pentru a tipări fișierul/fișierele.</string>
    <string name="share_limit">Nu se pot partaja mai mult de 300 de fişiere.</string>
    <!-- add string for videoplayer -->
    <string name="media_controller_buffering">"Se aplică zonă tampon %d%%..."</string>
    <string name="media_controller_live">"În direct"</string>
    <string name="media_controller_playing">"În curs de redare"</string>
    <string name="media_controller_connecting">"Se conectează..."</string>
    <string name="VideoView_error_text_bad_file">"Fişier deteriorat. Imposibil de redat fişierul video."</string>
    <string name="VideoView_error_text_cannot_connect_to_server">"Imposibil de conectat la server."</string>
    <string name="VideoView_error_text_type_not_supported">"Tip de fişier media neacceptat."</string>
    <string name="VideoView_error_text_drm_not_supported">"Protejat DRM. Imposibil de redat fişierul video."</string>
    <string name="VideoView_error_text_invalid_connection">"Conexiune nevalidă. (Interzis 403)"</string>
    <string name="m_audiofocus_request_failed_message">Nu se poate reda flux video în timpul unui apel.</string>
    <string name="m_no_map_tip">Instalaţi aplicaţia pentru hartă.</string>
    <string name="VideoView_error_text_invalid_progressive_playback" msgid="3186670335938670444">"Acest fișier video nu este valid pentru a fi transmis în flux către acest dispozitiv."</string>
    <string name="VideoView_error_text_unknown" msgid="3450439155187810085">"Nu puteți reda acest videoclip"</string>
</resources>
